body.widget-snippet  .featured-content {
    padding: 40px;
}
.featured-content {
    padding: 70px 0;
}
.featured-image {
    margin: 0 0 20px;
}
.featured-image img{
	max-width:100%;
	height:auto;	
}
.featured-text {
    background-color: #ffffff;
    border-top: 6px solid #00a3de;
    box-shadow: 5px 0 43px rgba(0, 0, 0, 0.08);
    min-height: 450px;
    padding: 35px 45px;
}
